国内知名
计算机技术平台

SpringBoot配置Druid页面404问题解决方案

问题解决:

druid-spring-boot-starter版本太高了,换成1.1.10版本!

经测试,其后版本均报404

赞(2) 打赏
未经允许不得转载:东云网 » SpringBoot配置Druid页面404问题解决方案
分享到: 更多 (0)

评论 抢沙发

评论前必须登录!

 

东云IT,与您偕行!

免责声明联系我们

觉得文章有用就打赏一下文章作者吧,么么哒~

支付宝扫一扫打赏

微信扫一扫打赏